/* CSS Document */

@media (max-width: 551px) {
	.staff-content-sec {
		width:100%;
		clear:both;
		text-align:center;
	}
	.staff-content-sec img {
		margin:auto;
	}
	header .left {
		text-align:center;
		padding-bottom:15px;
	}
}

/* Landscape phones and down */
@media (max-width: 640px) {
	
}

@media (min-width: 551px) and (max-width: 768px) {
	header .left {
		text-align:center;
		padding-bottom:15px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	header {
		padding:25px 0px 15px 0px;
	}
	section#header .header-menu {
		float:none;
		text-align:center;
	}
	section#header .header-menu ul li {
		border-right:none;
	}
	section#header .header-menu ul li a {
		padding:5px 6px;
		background-color:transparent;
		text-transform:inherit;
		font-size:13px;
	}
	section#header .header-menu ul li a:hover {
		background-color:#72b822;
	}
	section#header .header-menu ul li:last-child {
		display:none;
	}
	
	header.fixed {
		padding:10px 0px 5px 0;
		animation:slide-down 0.7s;
	}
	header.fixed .left .logo {
		width:200px;
	}
	header.fixed .right .phone {
		display:none;
	}
	header.fixed .right .menu {
		margin-top:-70px;
	}
	
	
	header .left .logo {
		width:200px;
	}
	header .right .phone {
		float:none;
		text-align:center;
	}
	header .right .menu {
		float:none;
		margin-left:0px;
		position:absolute; top:0; right:15px; margin-top:-90px;
	}
	header .right .menu .fa {
		font-size:40px;
	}
	header .right .phone .number {
		font-size:30px; line-height:30px;
	}
	header .right .phone .number .fa-phone {
		font-size:30px; line-height:30px;
	}
	header .right .phone .text {
		font-size:13px; line-height:13px;
	}
	
	section#section_one h1 {
		font-size: 26px;
	}
	section#section_one h2 {
		font-size: 22px;
	}
	
	section#section_four {
		background:none;
	}
	section#section_four .left {
		padding-right:16px;
		padding-top:20px;
		padding-bottom:20px;
	}
	section#section_four .right {
		padding-left:15px;
		padding-top:20px;
		padding-bottom:20px;
	}
	.info-box {
		min-height:auto;
	}
	
	section#footer {
		text-align:center;
	}
	section#footer h3 {
		text-align:center;
	}
	section#footer h3.location {
		margin-top:25px;
	}
	section#footer .footer-menu {
		margin-bottom:25px;
	}
	section#footer .footer-menu ul li {
		text-align:center;
	}
	section#footer .phone-box {
		margin:auto;
	}
	
	section#bottom .left {
		text-align:center;
	}
	section#bottom .right {
		padding-top:10px;
		text-align:center;
	}
	
	section#staff .staff-video iframe {
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	section#slider .carousel-indicators {
		bottom:0px;
	}
	
	section#page_slider .item {
		height:150px;
	}
	.staff-content-sec .name {
		font-size:18px; line-height:23px;
	}
	.staff-content-sec .name span {
		font-size:14px; line-height:0px !important;
	}
	
	.form-select select {
		height:33px;
	}
	
	.slide-out-buttons {
		position:relative !important;
	}
}

@media (max-width: 991px) {
	
	section#section_one .right img {
		margin:0px auto;
	}
	.photo-box img {
		margin:0px auto;
	}
	.help-box {
		margin-bottom:30px;
	}
	
	section#section_five .section_ten.right img {
		float:none;
		margin:0px auto;
	}
	.as_seen img {
		margin:0px auto;
	}
	
	section#section_one h1 {
		margin-top: 0px !important;
	}
	
	section#section_one, section#section_two, section#section_three, section#section_five, section#section_six {
		padding:25px 0px;
	}
	section#section_two h2.blue, section#section_three h2.blue, section#section_five h2.blue, section#section_six h2.blue {
		margin-bottom:20px;
	}
	
	section#footer h3 {
		margin-bottom:15px;
	}
	
	section#slider {
		height: 230px;
	}
	
	section#slider .item .title {
		margin-top: 80px;
		font-size:30px;
	}
	section#slider .item h1.title span {
		padding:0px; background-image:none;
	}
	section#slider .item .newsweek img {
		width:300px;
	}
	section#page_footer .left {
		margin-bottom:10px;
	}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
	section#header .header-menu ul li a {
		padding:6px 18px;
		font-size:13px;
	}
	
	header .left .logo {
		width:200px;
	}
	header .right .menu {
		margin-left:30px;
	}
	header .right .menu .fa {
		font-size:50px;
	}
	header .right .phone .number {
		font-size:35px; line-height:35px;
	}
	header .right .phone .number .fa-phone {
		font-size:35px; line-height:35px;
	}
	header .right .phone .text {
		font-size:13px; line-height:13px;
	}
	
	
	section#slider .item div.title {
		font-size:35px;
	}
	section#slider .item .newsweek img {
		width:400px;
	}
	
	section#page_slider .item {
		height:300px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	header .left .logo {
		width:210px;
	}
	header .right .menu {
		margin-left:40px;
	}
	header .right .menu .fa {
		font-size:65px;
	}
	header .right .phone .number {
		font-size:45px; line-height:45px;
	}
	header .right .phone .number .fa-phone {
		font-size:45px; line-height:45px;
	}
	header .right .phone .text {
		font-size:14px; line-height:14px;
	}
	
	
	section#slider .item div.title {
		font-size:45px;
	}
	section#slider .item .newsweek img {
		width:500px;
	}
	
	.info-box {
		min-height:180px;
	}
}

@media (min-width: 767px) {
	header.fixed {
		padding:10px 0px 5px 0;
		animation:slide-down 0.7s;
	}
	header.fixed .left .logo {
		width:200px;
	}
	header.fixed .right .menu {
		margin-left:30px;
	}
	header.fixed .right .menu .fa {
		font-size:50px;
	}
	header.fixed .right .phone .number {
		font-size:35px; line-height:35px;
	}
	header.fixed .right .phone .number .fa-phone {
		font-size:35px; line-height:35px;
	}
	header.fixed .right .phone .text {
		font-size:13px; line-height:13px;
	}
}

/* Large desktop */
@media (min-width: 1239px) {
	
}